<template>
    <v-card>
        <v-card-title
            class="roboto-s secondary white--text"
            primary-name
        >
            Ideology
        </v-card-title>

        <v-card-text>
            <blockquote class="mt-4">
                
                <p class="font-italic font-weight-light">        
                    La nuova consapevolezza maturata in noi di essere parte costitutiva dell’ecosistema e di partecipare
                    in prima persona, vittime e carnefici, alla sua distruzione, ci suggerisce che inquinare l’ambiente
                    significa avvelenare noi stessi. Che quando i pesci muoiono nei fiumi, quel veleno che li ha uccisi giungerà 
                    ben presto nella caraffa d’acqua cosiddetta potabile sulla nostra tavola. Che quando vendiamo per 30 denari una foresta, 
                    abbiamo venduto, con gli alberi abbattuti, parte della nostra eredità d’ossigeno, che con l’ape uccisa oggi dalle molecole 
                    di sintesi muore la speranza nei fiori del futuro.
                </p>
                <cite>
                    (Giorgio Celli)
                </cite>
            </blockquote>
        </v-card-text>
    </v-card>
</template>

<script>
export default {
    name : "IdeologyCard"
}
</script>